@charset "utf-8";

/*----　トップイメージ　----*/
.top_BG{
	width:100%;
	background-color: #faf0e6;
}
#top_img{
	height: 300px;
	width: 700px;
	background-image: url("../images/pixta_27607651.jpg");
	position: relative;
	margin-right: 0;
}
#top_text{
	position: absolute;
	white-space: nowrap;
	left: -150px;
}
.filter_Y_gradation{
	width: 100%;
	height: 100%;
	background: rgb(250,240,230);
background: linear-gradient(90deg, rgba(250,240,230,1) 0%, rgba(250,240,230,0) 10%, rgba(250,240,230,0) 90%, rgba(250,240,230,1) 100%);
}

/*----　サービス紹介トップ　----*/
.service .top{
	width: 300px;
	margin: 30px;
}
.service .icon{
	width: 170px;
	height: 170px;
	border-radius: 50%;
	background-color: #ffe4e1;	
}
.service .icon p{
	text-align: center;
	font-family: "font_B";
	color: #622d18;
}
.service .p{
	margin-top: 10px;
}

/*----　サービス紹介　----*/
.service_menu .img{
	width: 430px;
	height: 300px;
	border-radius: 20px;
}
.service_menu .img1{
	background-image: url("../images/pixta_86685676.jpg");
}
.service_menu .img2{
	background-image: url("../images/pixta_17690718.jpg");
}
.service_menu .img3{
	background-image: url("../images/pixta_17676509.jpg");
}
.service_menu .img4{
	background-image: url("../images/pixta_85326476.jpg");
}
.service_menu .img5{
	background-image: url("../images/pixta_61206422.jpg");
}
.service_menu .text{
	width: 550px;
}
.service_menu .title{
	background-color: #ffebcd;
	padding: 2px 20px;
	font-size: 22px;
	margin-bottom: 20px;
}
.service_menu hr{
	border-top: solid 1px #ccc;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 50px 0;
}

/*----　入所要件　----*/
.service_youken .text{
	padding: 0 40px;
}
.service_youken .p{
	margin-bottom: 20px;
	font-size: 17px;
}
.service_youken .title_Q{
	font-family: "font_B";
	background-color: #ffebcd;
	padding: 2px 20px 5px 20px;;
}
.service_youken .title_Q span{
	font-size: 21px;
}
.service_youken .p_A{
	padding: 10px 50px 30px 50px;
}
.service_youken .p_A span{
	font-size: 21px;
}





